Subject: RE: How do I do...
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 21:11:02 -0700

On Fri, 19 Apr 1996, Will Mendez wrote:
> 
> I would think of using a displacement map of the face on the wall or   
> using morph targets.
> 
> Will Mendez

	I thought of morph targets, but is there an easy way to deform a 
plane if I already have the model of a head I would want to use? I didn't 
feel like starting from scratch creating these models, since creatinf 
faces isn't exactly easy...

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"